.section-indxx-dropdown {
    min-width: 250px;
}
.features-indxx-dropdown {
    min-width: 180px;
}
.solution-indxx-dropdown {
    left: 32px;
    min-width: 300px;
}
.menu-indx-box {
    visibility: visible;
}
.heading-menu {
    background: unset; 
    min-height: unset; 
}

		.market-brief-style .container {
			max-width: 1000px;
		}
		.light-gray {
			background-color: #f6f6f6;
		} 
		.market-brief-style h2 {
			font-size: 30px;
    		margin-bottom: 15px;
		}
		.market-brief-style p {
    		font-size: 16px;
    		line-height: 30px;
		}
		.market-brief-style p strong {
		    font-size: 18px;	
		}
		.mbrief-bannr {
			background: #063a8e;
			position: relative;
			z-index: 0;
    		overflow: hidden;
		}
		.mbrief-bannr:after {
			content: "";
			background: urlhttps://www.manageengine.com/analytics-plus/images/index/bannr-roi-of-it-bnnr.svg) no-repeat;
			position: absolute;
			top: -130px;
			right: 50px;
			height: 600px;
			width: 33%;
			background-size: contain;
			z-index: -1;
			opacity: .6;
		}
		.mbrief-bannr:before {
			background: url(https://www.manageengine.com/analytics-plus/images/index/aplus-index-wave.svg) no-repeat;
			position: absolute;
			content: "";
			top: 50px;
			left: 0px;
			width: 100%;
			height: 100%;
			background-size: contain;
			z-index: -1;
			-webkit-mask-image: linear-gradient(to left, transparent 43%, black 100%);
			mask-image: linear-gradient(to left, transparent 25%, black 100%);
			opacity: .2;
		}
		.mbrief-innr {
			display: flex;
			max-width: 1200px;
			margin: 0 auto;
			padding: 20px 10px;
		}
		.mbrief-left h1 {
			font-size: 42px;
			color: #ffffff;
			font-family: 'Zoho_Puvi_BoldItalic';
		}
		.mbrief-innr p {
			font-size: 18px;
			line-height: 30px;
			color: #ffffff;	
		}
		.mbrief-left, .mbrief-left {
			width: 50%;
			margin: auto;
		}
    
.container {
    max-width: 1000px;
}
